classification
Title: unneeded assignment to wb.len in PyBytes_Concat using buffer protocol
Type: Stage: resolved
Components: Versions: Python 3.9, Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: gregory.p.smith Nosy List: gregory.p.smith, iritkatriel
Priority: normal Keywords: patch

Created on 2019-09-10 15:24 by gregory.p.smith, last changed 2020-10-17 01:21 by methane. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 15274 merged sir-sigurd, 2019-09-10 15:24
PR 15886 closed miss-islington, 2019-09-10 16:12
PR 15887 merged miss-islington, 2019-09-10 16:14
Messages (2)
msg351700 - (view) Author: Gregory P. Smith (gregory.p.smith) * (Python committer) Date: 2019-09-10 15:24
https://github.com/python/cpython/pull/15274
msg378780 - (view) Author: Irit Katriel (iritkatriel) * (Python committer) Date: 2020-10-16 22:53
Can this be closed?
History
Date User Action Args
2020-10-17 01:21:28methanesetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2020-10-16 22:53:37iritkatrielsetnosy: + iritkatriel
messages: + msg378780
2019-09-10 16:14:23miss-islingtonsetpull_requests: + pull_request15528
2019-09-10 16:12:31miss-islingtonsetpull_requests: + pull_request15527
2019-09-10 15:24:32sir-sigurdsetkeywords: + patch
stage: patch review
pull_requests: + pull_request15517
2019-09-10 15:24:16gregory.p.smithcreate